@font-face {
  font-family: teranoptia;
  src: url(Teranoptia-Furiae.otf);
}

body {
    background-image: url(bg3.png);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    height: fit-content;
}

#creature-container{
    font-family: teranoptia;
    font-size: 50pt;
    padding: 30px;
    margin: 10px;
    width: fit-content;
    display: inline-block;
    cursor: pointer;
    color: black;
    background-color: white;
}

#len-output {
    display: inline;
}


#main-container {
    background-color: white;
    max-width: 800px;
    margin: auto;
    padding: 20px;
    text-align: center;
    border: 4px solid black;
    border-radius: 20px;
    line-height: 40px;
}

button {
    border: 2px solid #03281e;
    border-radius: 4px;
    background-color: #6da094;
    color: #03281e;

    padding: 6px;
    font-size: 16px;
    margin: 4px;
}

button:hover {
    background-color: #1d6d57;

}

#hint-div {
    display: none;
    text-align: left;
}

@media (max-width: 800px) {
    #main-container {
        width: 90%;
        min-width: fit-content;
    }
}